﻿/*
a {
font: 8pt Verdana, sans-serif;
}
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: red;}
*/

.favourite
{
font: 8pt Verdana, sans-serif;
}
.favourite a {
font: 8pt Verdana, sans-serif;
}
.favourite A:link {text-decoration: none}
.favourite A:visited {text-decoration: none}
.favourite A:active {text-decoration: none}
.favourite A:hover {text-decoration: underline;}


a.menusitelinks
{
	color: #000000;
	text-decoration: none;
}
a.menusitelinks:hover
{
	color: #000000;
	text-decoration: underline;
}

#menu
{
	background: #333;
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
#menu li
{
	font-family: Verdana, Sans-Serif;
	font-size: 10pt;
	margin: 0;
	padding: 0;
}
#menu a
{
	background: #333;
	color: #ccc;
	display: block;
	margin: 0;
	padding: 2px;
	text-decoration: none;
	font-weight: normal;
}
#menu a:hover
{
	background: #2580a2;
	color: #fff;
	padding-bottom: 2px;
}

.buttonscontainer
{
	width: 180px;
}

.buttons a
{
	color: #FFFFFF;
	background-color: #707070;
	padding: 2px;
	padding-left: 3px;
	display: block;
	font: 10pt Verdana, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}

.buttons a:hover
{
	background-color: #1687B4;
	color: #FFFFFF;
	text-decoration: none;
}

.newsbottomborder
{
	border-bottom: solid;
	border-bottom-color: #707070;
	border-bottom-width: thin;
	text-align: left;
}

.newsnoborder
{
	border-bottom: none;
	text-align: left;
}


.Grid_Item
{
    padding: 0px;
    border: solid;
    border-width: 1px;
    border-color: Black;
    font: 10pt Verdana, sans-serif;
    background-color: #FFFFFF;
    text-align: left;
    vertical-align: top;
}

.Grid_AlternatingItem
{
    padding: 0px;
    border: solid;
    border-width: 1px;
    border-color: Black;
    font: 10pt Verdana, sans-serif;
    background-color: #E3E2EA;
    text-align: left;
    vertical-align: top;
}


.Grid_Header
{
    color: #ffffff;
    background-color: #2580a2;
    font-size: 9pt;
    font-weight: bold;
    vertical-align: top;
    border-color: Black;
}

.Grid_Footer
{
    color: #2580a2;
    background-color: #000000;
    font: 10pt Verdana, sans-serif;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
}

.slides_container
{
	
    width: 390px;
    overflow: hidden;
    border: 3px white solid; 
    
}

.slides_container div.slide
{
    width: 100%;
   
    display: block;
}

.pagination {
	margin: 6px 32px 0 0px;
	float: right;
	list-style: none;
}

.pagination li {
    float: left;
    margin: 0 1px;
}

.pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    /*background-image: url(../images/pagination.png);*/
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.pagination li.current a, .pagination li.current a:hover { background-position: 0 -13px }

.pagination li a:hover { background-position: 0 -26px }


